body {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#bg {
	position: relative;
	margin: 0 auto;
	width: 938px;
	background-image: url(images/bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #9cb452;
	box-shadow: 5px 5px 5px #888888;
	padding-bottom: 40px;
}

#langMenu {
	position: absolute;
	top: 10px;
	left: 878px;
	width: 50px;
	height: 20px;
}

.langSelectButton {
	float: left;
	margin-right: 5px;
	width: 20px;
	height: 20px;
	background-color: #fff;
	color: #9cb452;
	text-align: center;
	font-size: 14;
	font-weight: bold;
	line-height: 20px;
	border-radius: 4px;
	box-shadow: 2px 2px 2px #888888;
	cursor: pointer;
}

.langSelectButton.active, .langSelectButton:hover {
	background-color: #9cb452;
	color: #fff;
}

#table {
	margin: 0 auto;
}

#logo {
	width: 165px;
	height: 95px;
	background-color: #fff;
	border-radius: 0 0 14px 14px;
	text-align: center;
	margin-bottom: 10px;
}

.left {
	width: 163px;
	background-color: #fff;
	border-radius: 14px 0 0 14px;
	background-color: #E5E9C9;
	border-width: 2px 0 2px 2px;
	border-style: solid;
	border-color: #fff;
}

.leftIndex {
	width: 163px;
	height: 107px;
	border-radius: 14px 0 0 14px;
	border-width: 2px 0 2px 2px;
	border-style: solid;
	border-color: #fff;
	position: relative;
}

.bg1 {
	background-image: url('images/bg_1.jpg');
}

.bg2 {
	background-image: url('images/bg_2.jpg');
}

.bg3 {
	background-image: url('images/bg_3.jpg');
}

.bg4 {
	background-image: url('images/bg_4.jpg');
}

.bg5 {
	background-image: url('images/bg_5.jpg');
}

.bg6 {
	background-image: url('images/bg_6.jpg');
}

.leftHeader {
	height: 25px;
	background-color: #9cb452;
	border-radius: 12px 0 0 0;
}

.leftHeaderIndex {
	position: absolute;
	right: 0px;
	bottom: 10px;
	height: 20px;
	color: #9cb452;
	background-color: #fff;
	border-radius: 12px 0 0 12px;
	font-size: 12px;
	line-height: 20px;
}

.leftRightTitle {
	margin-left: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 25px;
}

a:link, a:visited, a:active {
	font-size: 10px;
	color: #000;
}

a:hover {
	text-decoration: none;
}

a.leftTitleIndex {
	margin-left: 10px;
	margin-right: 5px;
	color: #9cb452;
	font-size: 10px;
	line-height: 20px;
	text-decoration: none;
}

a.rightTitleIndex {
	margin-left: 5px;
	margin-right: 10px;
	color: #9cb452;
	font-size: 10px;
	line-height: 20px;
	text-decoration: none;
}

a.leftTitleIndex:hover, a.rightTitleIndex:hover {
	text-decoration: underline;
}

.leftContent {
	background-color: #E5E9C9;
	border-radius: 0 0 0 12px;
	font-size: 11px;
}

.leftRightText {
	margin: 5px;
	font-size: 11px;
}

#center {
	width: 485px;
	background-color: #fff;
	/*height: 600px;*/
}

#centerIndex {
	width: 490px;
	background-color: #fcfcfc;
	/*height: 600px;*/
}

#content {
	margin: 20px;
	font-size: 12px;
}

#titleIndex {
	width: 100%;
	font-size: 20px;
	color: #9cb452;
}

#right {
	width: 163px;
	background-color: #fff;
	border-radius: 0 14px 14px 0;
	background-color: #E5E9C9;
	border-width: 2px 2px 2px 0;
	border-style: solid;
	border-color: #fff;
}

.rightIndex {
	position: relative;
	width: 165px;
	height: 107px;
	border-radius: 0 14px 14px 0;
	background-color: #E5E9C9;
	border-width: 2px 2px 2px 0;
	border-style: solid;
	border-color: #fff;
}

.rightHeader {
	height: 25px;
	background-color: #9cb452;
	border-radius: 0 12px 0 0;
}

.rightHeaderIndex {
	position: absolute;
	left: 0px;
	bottom: 10px;
	height: 20px;
	color: #9cb452;
	background-color: #fff;
	border-radius: 0 12px 12px 0;
}

.rightContent {
	background-color: #E5E9C9;
	border-radius: 0 0 12px 0;
	margin: 0 2px 0 0;
	font-size: 11px;
}

#footer {
	padding-top: 20px;
}

#footerContent {
	height: 50px;
	background-color: #fff;
	border-radius: 0 0 14px 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 4px;
}

.logoLink {
	margin-right: 15px;
}

p.footerText {
	padding-top: 10px;
	font-size: 11px;
	color: #9cb452;
	margin: 0 auto;
}

h1 {
	font-size: 16px;
	color: #9cb452;
	margin-bottom: 3px;
}

h2 {
	margin-top: 0px;
	font-size: 14px;
	color: #9cb452;
}

h3 {
	font-size: 11px;
	color: #000;
	margin: 0px;
}

p {
	font-size: 11px;
	color: #000;
	text-align: justify;
	margin-bottom: 5px;
}

ul {
	margin: 0px;
	margin-bottom: 10px;
	padding-left: 15px;
}

li {
	font-size: 11px;
	margin: 0px;
}